# Captured logs of a killed container Source: https://docs.orchard.hackclub.com/api/operations/deployments_killed_containers_logs_list/ `GET /apiv1/deployments/{id}/killed-containers/{entryId}/logs` Operation ID: `deployments_killed_containers_logs_list` Auth: authenticated (scope: read) ## Parameters | Name | In | Required | Description | | --- | --- | --- | --- | | `id` | path | Yes | | | `entryId` | path | Yes | | ## Responses ### 200: OK ```json { "additionalProperties": {}, "properties": { "capturedAt": { "type": "string" }, "container": { "type": "string" }, "entryId": { "type": "string" }, "exitCode": { "type": [ "number", "null" ] }, "finishedAt": { "type": [ "string", "null" ] }, "logs": { "type": "string" }, "pod": { "type": "string" }, "reason": { "type": "string" } }, "required": [ "entryId", "pod", "container", "reason", "exitCode", "finishedAt", "capturedAt", "logs" ], "type": "object" } ```